### Method

# GimpUi NumberPairEntry get_default_text

#### Declaration [src]

    const gchar*
    gimp_number_pair_entry_get_default_text (
      GimpNumberPairEntry* entry
    )

#### Description

No description available.

Available since: | 2.4

Gets property | `GimpUi.NumberPairEntry:default-text`

#### Return value

Returns: | `const gchar*`
| The string manually set to be shown, or `NULL` if values are shown in a normal fashion.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.